.block-testimonial_carousel .carousel-control-prev,
.block-testimonial_carousel .carousel-control-next {
    width: auto;
}

.block-testimonial_carousel .carousel-control-prev i,
.block-testimonial_carousel .carousel-control-next i {
    font-size: 4em;
    color: #666;
}

.block-testimonial_carousel .carousel-control-prev:hover,
.block-testimonial_carousel .carousel-control-next:hover {
    color: var(--nzpj_dark_blue);
}

.block-testimonial_carousel .card-footer {
    background-color: transparent;
}

.block-testimonial_carousel .card {
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
}


/* Caleb: ellipsis css should be in a common css folder but common/css/funky.css works on dev but not live */
.ellipsis_expandable {
    cursor: pointer;
}
.ellipsis_expandable_see_more {
    all: unset;
    cursor: pointer;
}
.ellipsis_expandable_see_more:hover {
    all: unset;
    cursor: pointer;
    text-decoration: underline;
}
